===================
Forms documentation
===================

Gestion app forms
=================

.. automodule:: gestion.forms
   :members:
   :undoc-members:

Users app forms
===============

.. automodule:: users.forms
   :members:
   :undoc-members:

Preferences app forms
=====================

.. automodule:: preferences.forms
   :members:
   :undoc-members:
